nl.tudelft.simulation.dsol.tutorial.section25

## Class Customer

- java.lang.Object
- - nl.tudelft.simulation.dsol.tutorial.section25.Customer

    public class Customer
    extends Object

The Customer class as presented in section 2.5 in the DSOL tutorial.

copyright (c) 2002-2018 Delft University of Technology , the Netherlands.
See for project information www.simulation.tudelft.nl
License of use: Lesser General Public License (LGPL) , no warranty.

Version:
  1.1 Sep 6, 2004
Author:
  Peter Jacobs

### Constructor Summary

Constructors
Constructor and Description
`Customer(nl.tudelft.simulation.dsol.simulators.DEVSSimulatorInterface.TimeDouble simulator)` constructs a new Customer.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Customer

    public Customer(nl.tudelft.simulation.dsol.simulators.DEVSSimulatorInterface.TimeDouble simulator)

constructs a new Customer.

Parameters:
  `simulator` - The simulator to use.